Subject: Re: X-No-Archive

From: [email-masked] (Vikas Agnihotri)
Date: 10 Feb 1997 14:09:24 EST

On Mon, 10 Feb 1997 06:54:34 +0000, Robert de Bath <[email-masked]> wrote:
>Path: newshub.netnews.att.com!cbgw3.lucent.com!news.pbi.net!su-news-hub1.bbnplanet.com!cam-news-hub1.bbnplanet.com!news.bbnplanet.com!howland.erols.net!rill.news.pipex.net!pipex!btnet!btnet-feed2!news.compulink.co.uk!usenet
>Newsgroups: comp.mail.pine
>Date: Mon, 10 Feb 1997 06:54:34 +0000
>Message-ID: <[email-masked]>
>NNTP-Posting-Host: mayday.compulink.co.uk
>Subject: Re: X-No-Archive

>setup,  customized-headers

>(RTFM) (That's friendly BTW :-)

>On Fri, 7 Feb 1997 [email-masked] wrote:

>> x-no-archive: yes

Jeez.. you are following up to a Usenet posting, your subject line has a 'Re:'
and still the post does not have a  'References' line to tell me what article
you are following up to. I asked my newsreader to get me the parent article to
this article and it said 'Article has no parent reference' ! Talk about
breaking the thread for other newsreaders !

No offence.. I dont mean this to you personally..but this is just one more
instance where I find that Pine as a Usenet newsreader just sucks beyond
belief.